/* 
	DOSD Framework CSS
	
	Author: Rebecca Kane
	Version: v0.5
	
	===============
	Change History
	===============
	v0.1 - Initial Draft (Rebecca Kane)	
	v0.2 - Fixed Firefox related style errors (Rebecca Kane)
	v0.3 - Added FAQ Styles (Rebecca Kane)
	v0.4 - Resolved WCAG AA Errors (Rebecca Kane)
	v0.5 - Updated during system testing (Rebecca Kane)
	v0.6 - Updated for HP Enhancements (Valouny Souksavat)
*/

/* Body Styles */

body {
	background: #F1F1F1 url('../images/GreyWorldOldSite.jpg') top center no-repeat;
	text-align: center; /* This is a hack to ensure the body lines up in the center 
						   in IE. All other browsers work just fine with the margin:
						   auto style */
}
		
.mainContainer {
	position: relative;
	margin: 0px auto;
	width: 820px ;
	padding: 0px;
	overflow: hidden;
}

.activationPageMainContainer {
	position: relative;
	margin: 0px auto;
	width: 950px ;
	padding: 0px;
	overflow: hidden;
}
.content {
	clear:left;
	float:left;
	position:relative;
	width: 100%;
}

.clear {
	clear: both;
}

/* Header Styles */

.navigation {
	background: #000 url('../images/nav-ui-bg_small.png') repeat-x;
	height: 23px;
	width: 500px;
	border-radius: 8px;	
	text-align: center;
	margin: 0px auto;	
}

.header .navigation a {
	text-decoration: none;
	color: #FEFEFE;
	font-family: Verdana, Arial, san-serif;
	font-size: 0.65em;
	text-transform: uppercase;
	padding: 0 15px;
	display: block;
	margin: 4px 0;
	height: 16px;
	line-height: 16px;
	float: left;
	letter-spacing:1px;
}

.header .navigation a:hover {
	color: #C55318;
}

.navBorderedItem {
	border-right: 1px solid #808080;
}

/* Column Styles */

.outerContainer {
	clear:left;
	float:left;
	width:99%; /* Not 100% so borders will show */
	overflow:hidden;
	background: #EFEFEF url('../images/login-ui-bg-large.png') bottom repeat-x; /* Right Column Background */
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	border-bottom: 1px solid #C0C0C0;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: inset 1px 4px 9px -6px;
}

.middleContainer {
	clear:left;
	float:left;
	width:100%;
	position:relative;
	right:59%;
	background: #fff url('../images/tactile_noise_orange.png') repeat; 
}

.innerContainer {
	float: left;
	width: 100%;
	position: relative;
	right: 2%; /* match width of centerColumn, minus 2% for padding */
	background: #000 url('../images/tactile_noise.png') repeat;	/* Left Column Background */
}

.leftColumn {
	float:left;
	width:37%; /* must add up to 100% with left style */
	position:relative;
	left:63%;
	overflow:hidden;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.rightColumn {
	float:left;
	width:54%;
	position:relative;
	left:65%;
	overflow:hidden;
	box-shadow: inset 1px 4px 9px -6px;
	padding-left: 20px;
	padding-right: 20px;
}

.border {
	background: #fff url('../images/tactile_noise_orange.png') repeat;
	height: 15px;
	width: 100%;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

/* Text Styles */

.innerContainer p {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-align: left;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.2em;
	letter-spacing: 1px;
	margin: 15px 15px 15px 0px;
}
	
.leftColumn p {
	color: white;
}

.leftColumn p a {
	text-decoration: none;
	color: #FF9868;
}

.leftColumn p a:hover {
	text-decoration: none;
	color: #369;
}

.rightColumn p {
	color: #333;
	clear: both;
}

.notificationBox {
	background: #fff url('../images/tactile_noise.png') repeat;
	width: 100%;
	padding-bottom: 10px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.notificationBox p {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	font-size: 1.1em;
	text-align: center;
	color: white;
	margin: 5px 0px;
	padding: 2px 20px;
}

abbr {
	border-bottom: dotted white 1px;
}

/* Footer Styles */

.footer {
	position: relative;
	top: 10px;
	margin: 0 auto 20px auto;
	width: 300px;
	text-align: center;
	clear: both;
}

.footer  a {
	font-family: 'Tw Cen MT Condensed', 'Gill Sans MT Condensed', Calibri, san-serif;
	font-size: 1.1em;
	text-decoration: none;
	color: #333;
}

.footer  a:hover {
	color: #C46A3C;
}

.links {
	position: relative;
	top: -32px;
	right: 10px;
	font-weight: normal;
	list-style: none;
	text-align: right;
	float:right;
}

.FAQlinks {
	list-style: none;
	padding-left: 0px;
	float: left;
	position: relative;
	top: -32px;
}

.links li, .FAQlinks li {
	margin: 7px 0px;
}

.links a, .FAQlinks a {
	margin-bottom: 10px;
	text-decoration: none;
	font-family: 'Tw Cen MT', Arial, san-serif;
	font-size: 1em;
	color: #952C00;
}

.orange {
	color: #952C00;
}

.red {
	color: #A20000;
}

.links a:hover, .FAQlinks a:hover {
	color: #369;
}

/* Heading Styles */

h1 {
	font-family: 'Tw Cen MT Condensed Extra Bold', 'Gill Sans Ultra Bold Condensed', Impact, sans-serif;
	font-weight: normal;
	color: #333;
	text-align: center;
	font-size: 2.2em;
	font-variant: small-caps;
	text-shadow: 1px 1px 0px #fff;
	margin: 15px 0px;
}

h2 {
	font-family: 'Tw Cen MT Condensed', 'Gill Sans Condensed', 'Arial Narrow', Calibri, sans-serif;
	color: #404040;
	font-weight: normal;
	border-bottom: 1px solid #bbb;
	text-align: left;
	font-size: 1.7em;
	padding-bottom: 8px;
	text-transform: uppercase;
	text-shadow: 1px 1px 0px #fff;
	margin: 19px 0;
	top: 17px;
}

h3 {
	font-family: 'Tw Cen MT Condensed', 'Gill Sans Condensed', 'Arial Narrow', Calibri, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1.3em;
	margin: 15px 0px;
}

h6 {
	font-family: 'Tw Cen MT Condensed', 'Gill Sans Condensed', 'Arial Narrow', Calibri, sans-serif;
	color: #404040;
	font-weight: normal;
	border-bottom: 1px solid #bbb;
	text-align: left;
	font-size: 1.3em;
	padding-bottom: 8px;
	padding-left: 15px;
	text-shadow: 1px 1px 0px #fff;
	margin: 19px 0;
	top: 17px;
}

.leftColumn h2, h3 {
	text-shadow: 0px 2px 3px #555;
	border: none;
	margin: 15px 20px 0px 0px;
	color: white;
	font-size: 1.5em;
}

.notificationBox h2, .headingBox h2 {
	text-align: center;
	text-shadow: 0px 2px 3px #555;
	color: white;
	font-size: 1.5em;
	padding: 10px 20px;
	margin-top: 0px;
	border: none;
	margin-bottom: 0px;
}

/* Input Styles */
	
label {
	display:block;
	width: 110px;
	height: 39px;
	clear: left;
	float: left;
	margin-bottom: 10px;
	
	font-family: 'Tw Cen MT', Arial Narrow, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #404040;
	line-height: 39px;
	text-align: left;
}

form label {
	width: 153px;
	height: 31px;
	font-size: 1em;
	line-height: 31px;
	margin-bottom: 15px;
}

#activationForm label {
	width: 130px;
	height: 31px;
	font-size: 1em;
	line-height: 31px;
	margin-bottom: 15px;
}

.login label {
	display: block;
	width: 110px;
	height: 39px;
	float: left;
	margin-bottom: 10px;
	font-size: 1.1em;
	line-height: 39px;
}

.questionLabel {
	display: block;
	width: auto;
	margin: 10px 0px;
	height: auto;
	line-height: 1.5em;
	float: none;
}	

input {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	font-size: 1.1em;
	text-indent:7px;
	color: #333;
	height: 33px;
	line-height: 33px;
	margin-bottom: 10px;
	clear: right;
	float: right;
}

form input {
	font-size: 1em;
	height: 25px;
	width: 250px;
	display: inline-block;
	float: right;
	margin-bottom: 15px;
	vertical-align: top;
}

.login input {
	margin-bottom: 10px;
	font-size: 1.1em;
	height: 33px;
	float: right;
}

input.answer {
	clear: right;
	width: 99%;
	margin-top: 0px;
	height: 32px;
}

select {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	font-size: 1em;
	color: #333;
	height: 25px;
}

select.service {
	height: 32px;
	line-height: 32px;
	width: 255px;
	display: inline-block;
	float: right;
	margin-bottom: 0px;
}

select.question {
	height: 32px;
	line-height: 32px;
	width: 100%;
	clear: right;
	margin-bottom: 10px;
}

.dob {
	display: inline-block;
	margin-bottom: 0px;
}

.mandatory {
	color: #A20000 !important;
	margin: -12px 0px 10px 0px !important;
	text-align: right !important;
}

/* Button Styles */

.button {
	display: block;	
	padding: 7px 0px;
	border: 1px solid #5F5F5F;
	border-radius: 6px;
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-decoration: none;
	text-align: center;
}

.primary {
	background: #231F20 url('../images/nav-ui-bg_med.png') repeat-x;	
	width: 130px;
	margin: 12px 0 20px 0;
	clear: right;
	float: right;
	font-size: 1.1em;
	text-indent: -5px;
	color: white;
}

.primary:hover {
	background: url('../images/nav-ui-bg_med_hover.png') repeat-x;
	color: #333;
	cursor: pointer;
}

.secondary {
	background: url('../images/nav-ui-bg_med_light.png') repeat-x;
	width: 110px;
	padding: 5px 0px;
	margin: 15px 15px 14px 0px;
	float: right;
	font-size: 1em;
	text-indent: -2px;
	color: #333;
	line-height: normal;
}

.secondary:hover {
	background: url('../images/nav-ui-bg_med_hover.png') repeat-x;
	cursor: pointer;
}

.primary_disabled{
	background: #231F20 url('../images/nav-ui-bg_med_hover.png') repeat-x;	
	color: #8E8E8E;	
	width: 130px;
	margin: 12px 0 20px 0;
	clear: right;
	float: right;
	font-size: 1.1em;
	text-indent: -5px;
	border: 1px solid #8E8E8E !important;
}

.notificationBox .center, .leftColumn .center {
	margin: 15px auto;
	background: white url('../images/nav-ui-bg_med_light.png') repeat-x;
	width: 180px;
	color: #232323;
	padding: 4px 0px;
	font-size: 1em;
	text-indent: -2px;
}

.center {
	margin: 0px auto;
	text-align: center;
}

a.center {
	margin: 15px auto;
	float: none;
}

a.center:hover {
	background: url('../images/nav-ui-bg_med_hover.png') repeat-x;
	cursor: pointer;
}

/* Error Styles */

.errorMessage {
	background-color: #AA1A25;
	border: 1px solid #BD5D5C;
	border-radius: 6px;
	min-height: 33px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	box-shadow: inset -3px 3px 7px -6px;
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-align: left;
	width: 99%;
	font-size: 1em;
}

.infoMessage {
	background-color: #2079C0;
	border: 1px solid #1B6199;
	border-radius: 6px;
	min-height: 33px;
	margin-bottom: 15px;
	padding-bottom: 10px;
	box-shadow: inset -3px 3px 7px -6px;
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-align: left;
	width: 99%;
	font-size: 1em;
}

.errorMessage p, .infoMessage p {
	color: white;
	margin: 10px 10px 0px 10px;
}

.errorMessage a, .infoMessage a {
	color: white;
}

.errorMessage a:hover {
	color: blue;
}

.errorMessage i, .infoMessage i {
	margin-right: 5px;
}

.errorMessage ul {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	font-size: 1em;
	color: white;
	text-align: left;
	list-style: disc inside;
	padding-left: 65px;
	margin-top: 5px;
}

.errorMessage li {
	padding: 2px 0px;
}

#errorMessageSpan {
	line-height: 20px;
	font-weight: bold;
}

#errorMessageAttrList {
	color: white;
}

/* Home Styles */

.tabSection {
	width: 303px;
	float: left;
	margin: 20px 0px;
	padding: 0px 25px;
}

.lightGreyBox {
	background: #EFEFEF url('../images/login-ui-bg-large.png') bottom repeat-x;
	border: 1px solid #C0C0C0;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	box-shadow: inset 1px 4px 9px -6px;
	width: 99%;
}

.lightGreyBox  p {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-align: left;
	font-size: 1em;
	line-height: 1.2em;
	letter-spacing: 1px;
	margin: 15px;
	color: #333;
}

.fullLightGreyBox {
	background: #EFEFEF url('../images/login-ui-bg-large.png') bottom repeat-x;
	border: 1px solid #C0C0C0;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	box-shadow: inset 1px 4px 9px -6px;
	padding: 10px;
}

.fullLightGreyBox  h2 {
	margin-left: 15px;
}

.lightGreyBox h2 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 10px;
	border-bottom: none;
}

.home {
	margin-bottom: 20px;
}

.home h2 {
	text-align: left;
	padding-left: 15px;
}

ul.applicationList {
	list-style: none;
	padding-left: 0px;
	text-align: left;
}

ul.applicationList li {
	margin: 5px 0;
}

ul.applicationList li a {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-decoration: none;
	color: white;
	display:block;
	width: 100%;
	padding: 6px 0px 6px 4px;
	background: url('../images/nav-ui-bg_med.png') repeat-x;
	border-radius: 7px;
}

ul.applicationList li a:hover {
	color: #C46A3C;
	background: url('../images/nav-ui-bg_med-hover-dark.png') repeat-x;
}

ul.accountList {
	list-style: none;
	padding-left: 0px;
	text-align: left;
}

ul.accountList li a {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-decoration: none;
	color: #333;
	line-height: 1.4em;
}

ul.accountList li a:hover {
	color: #C46A3C;
}

/* FAQ Styles */

.headingBox {
	text-align:center;
	background: #fff url('../images/tactile_noise.png') repeat;
	width: 100%;
	padding-bottom: 10px;
}

.fullLightGreyBox  ol {
	list-style: decimal inside;
}

.fullLightGreyBox  ol li {
	font-family: 'Tw Cen MT', Verdana, Arial, san-serif;
	text-align: left;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.4em;
	letter-spacing: 1px;
	margin: 15px;
	color: #333;
}

.faqQuestion {
	font-weight: bold;
}

.faqAnswer {
	font-weight: normal;
	line-height: 1.1em;
}

.tableOfContents {
	padding-left: 20px;
}

.tableOfContents  li{
	margin: 10px !important;
	font-weight: normal !important;
}

.tableOfContents  li a {
	text-decoration: none;
	color: black;
}

.tableOfContents  li a:hover {
	color: #C55318;
	text-decoration: underline;
}
